Jump to content

Recommended Posts

Is Revive Adserver compatible with MariaDB 10.2 ? I am currently running MariaDB 10.1, and see this warning when I go to upgrade:

MariaDB enables "strict mode" by default as of version 10.2. Strict mode controls how MariaDB and MySQL handle invalid or missing values in data-change statements such as INSERT or UPDATE. Applications not built with strict mode enabled may cause undesired behavior; please verify applications using MariaDB are compatible before upgrading. More information about strict mode is available here 

Share this post


Link to post
Share on other sites

Maybe the solution is for me to turn on strict mode on my current mariadb 10.1 using what I learned here:

https://www.liquidweb.com/kb/how-to-disable-mysql-strict-mode/

and see if everything goes ok? My concern is that bad things could start happening to the db without me noticing right away.

I was really hoping that the developers on this software could help with this more...who else should know this besides them? MariaDB is now the standard, and mysql support will end soon.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now



×